
 LinHES - Feature # 895: Change default windowmanager

Status: Closed Priority: Normal
Author: jams Category: Installation/Upgrade
Created: 01/10/2013 Assignee: jams
Updated: 01/11/2013 Due date:
Description: E and enhanced will be the default

Associated revisions
01/11/2013 02:42 pm - jams
enlightenment:  modify startup patch to also clear the delay when MythVantage window is displayed
This was needed for making E the WM of choice for installs.

refs #895

01/11/2013 02:43 pm - jams
LinHES-system:  make E  and enhanced the default windowmanger.  As a side effect supplemental web also becomes the default.

refs #895

01/11/2013 02:44 pm - jams
mythdb-initial:  set E to be the default windowmanager
This has the side effect of removing the windowmanger settings sync between the backend and new installs.

refs #895

History
01/10/2013 06:40 pm - jams
- Target version set to 8.0

01/11/2013 02:49 pm - jams
- Status changed from In Progress to Closed

- Category set to Installation/Upgrade

Enlightenment + enhanced is now the default for all new installs.  Additionally E is used by the iso install process.
A side affect of this is that the windowmanager sync with the backend will no longer occur for new installs.   This is because the sync only happens 
when the value was null  and now all new installs have the value defined.
